@charset "utf-8";
/* CSS Document */
@font-face {
    font-family:BigNoodleTitling;
    src:url(../fonts/BigNoodleTitling.ttf);
}
@font-face {
    font-family:Raleway-Light;
    src:url(../fonts/Raleway-Light.ttf);
}
@font-face {
    font-family:Raleway-bold;
    src:url(../fonts/Raleway-bold.ttf);
}

@font-face {
    font-family:Montserrat-SemiBold;
    src:url(../fonts/Montserrat-SemiBold.otf);
}
@font-face {
    font-family:proximaNova-bold;
    src:url(../fonts/proximaNova-bold.otf);
}

@font-face {
    font-family:Montserrat-Light;
    src:url(../fonts/Montserrat-Light.otf);
}

@font-face {
    font-family:RobotoCondensed-Light;
    src:url(../fonts/RobotoCondensed-Light.ttf);
}
@font-face {
    font-family:OpenSans-Italic;
    src:url(../fonts/OpenSans-Italic.ttf);
}
@font-face {
    font-family:RobotoCondensed-Bold;
    src:url(../fonts/RobotoCondensed-Bold.ttf);
}

  
*{margin:0px; padding:0px;}
.clear{clear:both; float:none; display:block;}

.wrapper{width:100%; margin:0px; padding:0px; height:auto;}

.container {
    max-width: 992px;
}
.header_up {
    width: 100%;
    background: #3b449c;
    padding: 15px 0;
}
.header_in {
 width:100%;
 height:auto;
 margin:0px;
 padding:0px;
 margin: 0 auto;
 max-width: 792px;

}
.header_in p {
    font-family: 'Open Sans', sans-serif;
	font-size:11.3px;
	line-height:24px;
    color: #fff;
    margin: 0;
}
.header_in img {
    float: left;
    margin: 0 7px 0 0;
}
.header_in p a {
    color: #fff;
}
.logo_brand{width:100%; height:auto; margin:0px; padding: 40px 0 20px 0px; background-color:#eff0f1;}
.book_logo{max-width:694px;width:100%; margin:0px; padding:0px; margin: 0 auto;}
.book_logo img{width:100%; height:auto; margin:0px; padding:0px;}

.nav_top{background:#fbfbfb; border:none; width:100%; margin:0px; padding:0px; height:auto;}
.menu_cen  {max-width: 600px;width:100%; float:none; margin: 0 auto;    padding: 20px 0px;}
.menu_cen li{padding-left:15px;display: block;}
.nav_top .menu_cen li a{padding:10px 25px; color:#3b449c; font-size:16px; font-weight:100;  font-family: 'Montserrat Light', arial;     border: 1px solid transparent;}
.nav_top .menu_cen li a:hover{ border:1px solid #999;}
.active a{background:none!important; border:1px solid #999; color:#3b449c!important;}
.banner{background:url(../images/banner.jpg) center center; width:100%; height:auto; background-repeat:no-repeat; background-size:cover; padding:85px 0px; margin:0px; float:none;}
.trans_back{background-color:rgba(255,255,255,.6); width:100%; margin:0px; padding:0px; float: none; }
.banner_txt {width:100%; float:none;margin:0px; text-align: center; padding: 130px  10px 106px 10px;}	
.banner_txt h1{font-size:70px ; color:#3d469d;  margin:0px; font-family:BigNoodleTitling; line-height:72px;}
.banner_txt span{color:#000; font-size:48px;font-family:BigNoodleTitling; line-height:48px; letter-spacing: 2px;}
.banner_txt p{font-size:30px; color:#000; line-height:30px; font-family: 'Roboto', sans-serif;margin-top: 40px;}
.banner_txt div{margin-top:50px; float: none;height: auto;padding: 0px;}
.banner_txt div a{background-color:#515bbb; color:#FFF; padding:15px 20px; font-size:18px; text-transform:uppercase; text-decoration:none;line-height:50px; }

.ournational{background-color:#f6f6f6; width:100%;height:auto; margin:0px; padding:0px; float:none;}
.our{width:100%; padding:60px 0px; float:none; margin:0px; height:auto;}
.our p{font-size:32px; color:#000; line-height:35px; font-family: 'Montserrat Light', arial;}

.complete{width:100%; height:auto; margin:0px; padding:96px 0 112px 0px; float:none;}
.book_left{width:100%; height:auto; margin-top:20px; padding:0px; float:left;}
.book_left h2{color:#1e1e1e; font-size:32px; line-height:36px; margin:0px; font-family:Raleway-Light;}
.book_left h2 span{color:#515bbb; font-family:Raleway-bold;}
hr{width: 45px;
    height: 4px;
   
    background:#515bbb;
    margin: 5px 0 10px 0px;}
.book_left p{font-size:16px; color:#000; line-height:24px; font-family: 'Open Sans', sans-serif; margin-top:15px;}
.book_left div{width: 100%; margin-top: 20px;height: auto;padding: 0px;float: none;}
.book_left div a{background-color:#515bbb; padding:10px 20px; color:#FFF; text-transform:uppercase; text-decoration:none; font-size:16px;line-height:40px;}
.book_right{width:100%; height:auto; margin:0px; padding:0px; float:left;}
.book_right img{width:100%;}


.our_clients{background:url(../images/ourclient.jpg) center center; width:100%; height:auto; background-repeat:no-repeat; background-size:cover; padding:90px 0px; border-bottom:2px solid #FFF;}
.client_speech{width:100%; height:auto; margin:0px; padding-left:20px; float:right;} 
.client_speech h2 {color:#FFF; font-size:40px; line-height:40px;font-family:Montserrat-SemiBold; margin:0px;}
.client_speech h3{color:#FFF; font-size:20px; line-height:20px;font-family: 'Open Sans', sans-serif; margin-top:60px;} 
.client_speech ul{width:100%; height:auto; margin-top:50px;}
.client_speech ul li{list-style:none; background:url(../images/list_icon.png); background-repeat:no-repeat;  color:#FFF; font-size:18px; padding-left:30px; margin-top:30px;font-family: 'Open Sans', sans-serif;}



.about_us{background:url(../images/aboutbg.jpg) center center; width:100%; height:auto; background-repeat:no-repeat; background-size:cover;margin:0px;padding:84px 0px;}
.about_us h2{color:#FFF; font-size:30px;letter-spacing: 3px; text-transform:uppercase; text-align:center;font-family:proximaNova-bold; margin:0px;margin-bottom: 10px;}
.ab_inn{width:100%; padding:0px; float:left; margin:54px 0 60px 0px;}
.border{width:45px; height:3px; margin:0 auto; background-color:#3d469d;}
.border_white{width:45px; height:3px; margin:0 auto; background-color:#FFF;}

.about_img{max-width:485px; height:auto; margin:0px; padding:0px; position:absolute; z-index:9999;  border:2px solid #a6a6a6;   top: 40px; }
.about_img span{background:#4049a6; color:#FFF; font-size:22px; display:block; text-align:center;font-family:OpenSans-Italic; padding:15px 0px;}
.about_img img{width:100%;}
.anatole{min-width:745px; background-color:#FFF; float:right; position:relative; margin:0px; padding:0px; height:auto;}
.ana_txt{max-width: 515px;width: 100%;float: right;padding:40px 0  10px 52px;}

.ana_txt h3{color:#4049a6; font-size:25px; line-height:25px; margin:0px 0 8px 0px;  font-family:proximaNova-bold;letter-spacing: 2px;}
.ana_txt p{font-size:14px; line-height:20px; padding:10px 30px 0 0px; margin:0px; font-family: 'Open Sans', sans-serif; text-align:justify;}
.contectpage{ background-color: #fff; padding: 10px 15px;}
.contectpage p{font-size:14px; line-height:20px; padding:10px 30px 0 0px; margin:0px; font-family: 'Open Sans', sans-serif; text-align:justify;}

.read{margin-top:29px; margin-bottom:39px;   width:100%; float:left;  padding:0px;  height: auto;}
.more {float:left; width:50%;}
.social_in {float:right; padding-right: 20px;}
.more a{color:#4049a6; font-size:10px; text-decoration:none; text-transform:uppercase; letter-spacing:2px; padding:9px 25px; border:2px solid #4049a6; line-height: 30px;font-family:proximaNova-bold;}
.more a i{padding-left:5px; }


.get_free{width:100%; background:url(../images/getbg.jpg);  height:auto; margin:0px; padding:0px; float:none;}
.get_free_txt{width:100%; height:auto; margin:0px; padding:80px 0px;}
.get_free_txt h1{color:#3b449c; font-size:60px; text-transform:uppercase; text-align:center; font-family:Montserrat-Light;}
.btn-primary{background-color:#4049a6; border:none; font-size:25px; font-family:Montserrat-Light; text-transform:uppercase;}
.btn{margin-top: 30px;padding: 12px 50px;}


.footer_top {width: 100%;background: #3b449c; padding: 84px 0 69px; display: inline-block;}
.footer_top_in { width: 100%; display: inline-block;margin: 0px; padding: 0px;height: auto; float: none;}
.footer_top_cont {
    width: 100%;
    display: inline-block;
}
.textwidget{width:100%; height:auto; padding:0px; margin:0px; float:none;}
.footer_top_cont h3 {
    color: #fff;
	font-size:20.83px;
	font-family:RobotoCondensed-Light;
    margin: 0;
    padding: 0px;
}
.address {width: 100%;display: inline-block; padding: 17px 0 10px;height: auto;margin: 0px;}
.address h5 {
    color: #fff;
	font-size:12px;
	font-weight:700;
	font-family: 'Open Sans', sans-serif;
    padding: 0 0 0 18px;
    margin: 0;
	text-transform:uppercase;
    background: url(../images/foot_img1.png)no-repeat left center;}
.address h4 {
    color: #fff;
   font-size:12px;
	font-weight:700;
	font-family: 'Open Sans', sans-serif;
    padding: 0 0 10px 18px;
    margin: 0;
}
	
.address p {
    color: #fff;
    font-size:12px;
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
	line-height:14px;
    padding: 8px 0 11px 18px;
    margin: 0;
}
.address h6 {
    color: #fff;
   font-weight:400;
	font-family: 'Open Sans', sans-serif;
	line-height:14px;
    padding: 0 0 0 18px;
    margin: 0;
    background: url(../images/foot_img2.png)no-repeat left center;
}
.address h6 a {text-decoration:none;
    color: #fff;
}
.cust_pad {
    padding-top: 38px;
}
.expad {
    padding-left: 0px;
}
.footer_top_cont {
    width: 100%;
    display: inline-block; margin-top:20px;
}
.address ul {
    margin: 0;
    padding: 0 0 0 18px;
}
.address ul li {
    list-style: none;
    padding: 0 0 13px;
    line-height: 0 !important;
}
.address ul li a {text-decoration:none;
    display: inline-block;
    color: #fff;
	font-size:12.5px;
   font-weight:400;
	font-family: 'Open Sans', sans-serif;
	line-height:14px;
}
.list {
    width: 100%;
    display: inline-block;
}
.list ul {
    margin: 0;
}
.list ul li {
    float: left;
    margin-right: 6px;
}
.list ul li a {text-decoration:none;
    display: inline-block;
}
.exmar span {
   
    background: url(../images/foot_img3.png)no-repeat left center;
    padding: 0 0 0 18px;
    color: #fff;
    margin-top: 8px;
    display: block;
}
.exmar span a {text-decoration:none;
    color: #fff;
}





.footer_bot {
    width: 100%;
	height:auto;
	margin:0px;
    padding: 33px 0;
}
.footer_bot_in_lft h5{color:#3b449c; font-size:18px;font-family: 'Open Sans', sans-serif; }
.footer_bot_in{float:right;}

.footer_bot_in ul {
    margin: 0;
    padding: 0;
    display: inline-block;
}
.footer_bot_in ul li {
    float: left;
	list-style:none;
}
.footer_bot_in ul li a{text-decoration:none; color:#242424; font-size:18px; font-family: 'Open Sans', sans-serif;}


/*services page*/
.services_banner{background:url(../images/servicesbanner.jpg) center center; width:100%; height:auto; background-repeat:no-repeat; background-size:cover; padding:70px 0px;}
.services_sec{width:100%; height:auto; padding-top:80px; margin:0px;  float:left;}
.services_sec h1{font-size:50px; color:#3b449c; line-height:62px; margin:0px; padding:0px; font-family:proximaNova-bold;}
.ser_main{width:100%; height:auto;margin: 30px 0 50px 0px; padding:0px; float:left;}
.ser_main p{color:#000; font-size:21px; line-height:22px;font-family: 'Open Sans', sans-serif; padding-top: 20px; margin: 0px;}
.ser_main h2{font-size:36px; color:#3b449c; line-height:40px;  font-family:proximaNova-bold;}
.ser_main h4 {background-color:#4e57b8; width:100%; height:auto; padding:10px;
color:#FFF; font-size:18px; line-height:40px; font-family: 'Open Sans', sans-serif; font-weight:bold; }

.services_box {width:100%; min-height:217px; margin:10px 0px; float:left; padding: 10px;}
.box{width:100%; height:auto; margin:30px 0 35px 0px; float:left; padding:0px;}
.services_box_inn_sec{ border: 3px solid #ffffff;height: 86%;margin: 3.5%;text-align: center;top: 0;width: 93%;}
.services_box_inn_sec a{color: #fff; width: 100%;display: inline-block;padding: 66px 0; text-decoration:none; font-size:35px; font-family:Raleway-Light;}
.services_box_inn_sec a:hover{background:rgba(73,83,176,.7);}

.services_part{width:100%; background-color:#e3e3e3; height:auto; margin:0px; padding:70px 0px; float:left;}
.your{background-color:#4b54b3; width:100%; height:auto; float:left; margin:0px; padding:30px; text-align:center; }
.your h4{color:#FFF; font-size:18px;  margin:0px; padding:0px; font-family:OpenSans-Italic; font-weight:bold;line-height: 24px;}
.ser_heading{width:100%; height:auto; margin:40px 0 0 0px; padding:0px; float:left;}
.ser_heading h2{text-align:center; font-size:38px;  font-family:proximaNova-bold; color:#3b449c; line-height:40px;    margin-bottom: 60px;}
.process h3{ font-size:28px; text-transform:uppercase; color:#3b449c; font-family:RobotoCondensed-Bold; margin-top: 0;}
.process_right_txt{width: 55%;float: right;}
.process_right_txt ul{list-style:none;}
.process_right_txt ul li{background-image:url(../images/libg.png); background-repeat:no-repeat;  background-position: 0 8px;padding-left: 14px;line-height: 22px;}
.process_right_txt h3{ font-size:28px; text-transform:uppercase; color:#3b449c; font-family:RobotoCondensed-Bold;}

.process_lft{width:100%; float:left;     margin: 20px 0;}
.process {width:55%;float: left;}
.process ul{list-style:none;}
.process ul li{background-image:url(../images/libg.png); background-repeat:no-repeat;  background-position: 0 8px;padding-left: 14px;line-height: 22px;}
.process_icon { max-width: 145px; height: 145px; float: right;}
.process_icon img{max-width: 100%;}

.process_right{width:100%; float:right; margin: 20px 0;}
.process_icon_right{ max-width: 145px; height: 145px;float: left;}
.process_icon_right img{max-width: 100%;}



/*start  about page*********/
.about_banner{background:url(../images/aboutbanner.jpg) center center; width:100%; height:auto; background-repeat:no-repeat; background-size:cover; padding:70px 0px;}
.about_banner_txt{max-width: 860px; margin: 0 auto; text-align: center; padding: 50px 10px;}
.about_banner_txt h1 {
    font-size: 70px;
    color: #3d469d;
    margin: 0px;
    font-family: BigNoodleTitling;
    line-height: 72px;
}
.about_us_page{ background-color:#e9e9e9;width:100%; height:auto; padding:84px 0px;}
.about_us_page h2 {
    color: #3d469d;
    font-size: 30px;
    letter-spacing: 3px;
    text-transform: uppercase;
    text-align: center;
    font-family: proximaNova-bold;
    margin: 0px;
	margin-bottom:10px;
}
/*******contact page**********/
.contact_banner{background:url(../images/contactbg.jpg) center center; width:100%; height:auto; background-repeat:no-repeat; background-size:cover; padding:70px 0px;}


.contact_us{background-color:#eaeaea; width:100%; height:auto; margin:0px; padding:95px 0px; float:left;}
.contact_us h2{font-size:30px;color:#424aa2;font-family:proximaNova-bold;text-transform:uppercase;background:url(../images/background.png); background-repeat:no-repeat; background-position:25% 50%; margin:0px;}
.con_main{margin-top:40px; width:100%; height:auto; padding:0px; float:left; }
.ph_email{width:100%; }
.ph_email h3{font-size:30px;color:#424aa2;text-transform:uppercase;font-family: 'Montserrat', sans-serif;margin: 0px;}
.ph_email p{font-size:18px;color:#000;font-family: 'Open Sans', sans-serif;}
.ph_email p a{color:#000; text-decoration:none;}


.enquiry_inn h4 {font-size: 20px;color:#424aa2;margin:0px;padding: 0px;font-family:OpenSans-Italic; margin-bottom: 0px;}
.text_area {
    width: 45%;
    margin: 20px 20px 0 0;
    float: left;
}
.text_area input[type="text"] {
    width: 100%;
    color:#000;
    padding: 0 0 0 15px;
    border: 2px solid #adadad;
    height: 58px;
	font-size:16px;
	background:transparent;
  font-family: 'Open Sans', sans-serif; 
}
.contact_form_Input textarea {
    width: 94%;
    color: #000;
    margin: 30px 0 0 0;
    padding: 20px 0 0 20px;
    border: 2px solid #adadad;
	background:transparent;
	font-size:16px;
  font-family: 'Open Sans', sans-serif; 
}
.contact_form_Input input[type="submit"] {
    margin-top: 25px;
    height: auto;
    width: 94%;
    border: none;
    padding: 10px 0px;
    color: #FFF;
	letter-spacing: 7px;
    font-size: 25px;
    text-transform: uppercase;
    background: #424aa2;
	font-family:proximaNova-bold;
}
.text_area input[type="email"] {
    width: 100%;
    color: #000;
    padding: 0 0 0 15px;
    border: 2px solid #adadad;
    height: 58px;
    font-size: 16px;
    background: transparent;
    font-family: 'Open Sans', sans-serif;
}

::-webkit-text_area-placeholder{color:#000!important;}
::-moz-input-placeholder{color:#000!important;}

input:focus::-webkit-input-placeholder { color:#000; }
input:focus:-moz-placeholder {color:#000; }
textarea:focus::-webkit-input-placeholder {color:#000; }









@media screen  and (max-width:768px)
{
.col-sm-3 {
    width: 100%;}	
.col-sm-6 {
    width: 100%;
}
.process_lft {
    width: 100%;}
.process_icon{width: 150px; height: auto; margin-right: 0 !important;}
.process_icon_right { height: auto; max-width: 100%; width: 150px;}
.process { width: 55%; float: left;}
.process_right_txt h3{margin-top: 0 !important;}
.process_right_txt { width: 55%; float: right;}
.get_free_txt h1 {font-size: 48px;}	
.expad {padding-left: 0px;}
.complete { padding: 20px 0 50px 0px;}
.footer_top_cont { width: 50%;float: left;}	
.banner {padding: 40px 0px;}
.banner_txt{padding: 30px 10px 35px 10px;}
.book_left p{text-align:justify;}
.book_right {margin-top:30px;}
.our_clients{background:url(../images/ourclient2.jpg) center center; width:100%; height:auto; background-repeat:no-repeat; background-size:cover; padding:90px 0px; border-bottom:2px solid #FFF;}
.about_img {max-width:100%;  position:static;   z-index:auto;}
.anatole {	min-width:100%;  float:left;margin-top:30px;}
.ana_txt {  max-width: 100%;padding: 30px 20px;}
.ana_txt p{	text-align:justify;}
.get_free_txt{	padding:40px 0px;}
.about_us{padding:40px 0px;}
.contact_us h2{background-position: 0% 117%;}
.ph_email p {font-size: 14px;}


}


@media screen and  (min-width:769px) and (max-width:1199px)
{
	.space{clear:both; float:none; display:block;}
	.about_img {max-width:48%;}
	.anatole {min-width:0px;width:75%;float:right;	}
	.ana_txt{max-width:70%;	}
	

}
@media screen and  (max-width:991px)
{
.space{display:none;}
.footer_top_cont { width: 50%;float: left;}	
.book_right { margin-top: 30px;}	

.services_part{padding: 50px 0;}
.your h4 br{display: none;}
.your h4{font-size: 14px; line-height: 20px;}
.your{padding: 21px;}
.ser_main h2{font-size: 21px; line-height: 23px;}
.ser_main h4{font-size: 15px; line-height: 23px;}
.ser_main p{font-size: 17px;padding: 15px;}
.services_box_inn_sec a{font-size: 28px;}
.ser_heading h2 { font-size: 19px; line-height: 24px;  margin-bottom: 29px; margin-top: 0;}
.services_sec{padding-top: 44px;}
.services_sec h1{font-size: 37px; line-height: 49px;}
.ser_main{margin: 14px 0 21px;}
}

@media screen  and  (max-width:480px)
{
	.space{clear:both; float:none; display:block;}
.banner {padding:30px 0px;}
.banner_txt h1 {font-size:48px;line-height:52px;}
.banner_txt span{font-size:34px;line-height:38px;}
.banner_txt {padding:40px 10px;}
.banner_txt div a {font-size: 12px;}
.banner_txt p {font-size: 24px;line-height: 28px;}
.get_free_txt h1 {font-size: 26px!important;}	
.btn {padding: 10px 27px;}
.complete{padding: 25px 0 50px 0px;}
.expad {padding-left: 0px;}
.exmar span a {font-size: 11px;}
	
.more a{padding:5px 2px;}
.text_area {width: 94%;}
.ph_email p {font-size: 11px!important;}
	
.footer_top_cont{width:100%!important;}	

/*services page*/
.process_lft {
    width: 100%;
    margin: 20px auto;
}
.process {
    width: 64%;
     float:right;
	 margin-left: 0 !important;

}

.process_icon {
   width: 26% !important;
    height: auto;
     float:left;
.ser_main h4{font-size: 13px; line-height: 20px;}
}

.process_right_txt{ width: 100%;     float:none;}

.process_icon_right{ width: 26% !important;    height: auto;  float:left;}
.process_right_txt{ width: 68%;  float:right;margin-left: 0 !important;}
.process h3{margin-bottom: 5px; font-size: 20px;}
.process ul li{font-size: 12px; line-height: 20px;}
.process_right_txt h3{margin-bottom: 5px; font-size: 20px;}
.process_right_txt ul li{font-size: 12px; line-height: 20px;}
.process_lft{ margin: 10px auto;}
.process_right{ margin: 10px auto;}





}



@media screen  and (max-width:320px)
{


.our p {
    font-size: 26px;
    line-height: 30px;	
}
.our{padding:30px 0px;}
/*services page*/
.ser_main h2 {
    font-size: 22px;
    color: #3b449c;
    line-height: 24px;
}
.ser_main h4 {
    font-size: 16px;
    line-height: 24px;
    
}
.ser_main p {
    font-size: 16px;
    line-height: 18px;
    margin-top: 10px;
}
.services_box_inn_sec a {
    padding: 78px 0;
    font-size: 18px;
    
}
/*.ser_heading h2 {
    font-size: 22px;
    line-height: 24px;
    margin-bottom: 10px;
}*/


}
